Subject: Re: [imapext] Imapapnd WG editor for draft-ietf-imapapnd-rfc2088bis

From: S Moonesamy <[email-masked]>
Date: Mon, 20 Jul 2015 04:29:06 -0700

Hello,

Alexey will be the document editor for draft-ietf-imapapnd-rfc2088bis 
which is the second draft on our WG Charter.  The first and second 
drafts will be posted soon.  I suggest giving priority to the first draft.

Regards,
S. Moonesamy (as imapapdb WG Chair)